@charset "UTF-8";
/* CSS Document */

/*<!--This style sheet is shared with the staff at the Theaching American History project.-->*/


h1 {
	margin : 0;
	padding : 0 0 0 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}	

			
h2 {
	padding : 0;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 25px;
	margin-top: 1px;
	margin-right: 0;
	margin-bottom: 1px;
	margin-left: 0;
}


h2.gallery {
	padding : 0;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 25px;
	color : #6B724D;
	margin-top: 1px;
	margin-right: 0;
	margin-bottom: 1px;
	margin-left: 0;
	
}


h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	margin: 0px;
	font-weight: bold;
	line-height: 18px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}

h4.paragraph_subHeading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	padding-top: 25px;
	color: #191919;
	line-height: 1.7em;
}

h5 {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 11px;
	padding: 0px;
	font-weight: bold;
	margin-bottom: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}


.redFootNote {
	color: #924c3e;
}

/*Used for tables that include a long list of links in tables (from old web site): inspireprimarysources.htm, hrBooks.html, DocsbyTime.html.*/

.backToTop, backToTop a:link, backToTop a:visited  {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        font-weight:bold;
        color: #191919;
        text-decoration: none;
}

.backToTop a:hover  {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        font-weight: bold;
        color: #191919;
        text-decoration: underline;
}


		/*Used for relicRoom.html and other photo tour and small thumbnail images.*/

table.artifactTour td img {
	background-color: #c6c7c9;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 8px;
	padding-left: 8px;
	height: 66px;
	width: 66px;
	
}

table.artifactTour td img:link, table.artifactTour td img:active {
	background-color: #c6c7c9;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 8px;
	padding-left: 8px;
	height: 66px;
	width: 66px;
	
}

table.artifactTour td img:hover {
	background-color: #AEBA7E;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 8px;
	padding-left: 8px;
	height: 66px;
	width: 66px;
}

table.artifactTour td {
	margin: 0px;
	padding: 0px;
}

table.thumbnail td img {
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 4px;
	padding-left: 4px;
	height: 66px;
	width: 66px;
	
}

table.photothumbnails td img{
	max-width:100px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}





			/*Cultural Instuitions Template Table*/

table.culturalInstitution img{
	max-width:192px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

table.culturalInstitution {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 460px;
	max-width:460px;
	margin-top: 17px;
}

table.culturalInstitution td {
	text-align: left;
	overflow: hidden;
	max-width: 227px;
	min-width: 164px;
}

table.culturalInstitution p {
	overflow: hidden;
	width: 227px;
	max-width: 227px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 17px;
	margin-left: 0px;	
}

table.culturalInstitution li {
	margin: 0px;
	padding: 0px;
	list-style-position: inside;
	
}



		/*Used for list where alpha characters are needed.*/

#content li.alphaList, #content table li.alphaList {
	list-style-type: upper-alpha;
	list-style-position: outside;
}